var links = document.getElementsByTagName('link');
for (i = 0; i < links.length; ++i) {
	if (links[i].getAttribute('type') == 'application/rss+xml') {
		nicoro.getRss(links[i].getAttribute('href'), links[i].getAttribute('title'));
	}
}